a {  font-size: 13px; color: #A0B8B5; text-decoration: none; font-weight: normal; font-variant: normal; font-style: oblique}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #D1DCDB}
.subheader {  font-variant: small-caps; color: #FFFFFF; font-size: 14px; font-weight: bold}
.header {  font-size: 24px; color: #D54C64}
.menu {  font-size: 14px}
.new {  color: #FF3399; font-weight: bold}
